Subject: [mobile-ip] I-D ACTION:draft-montavont-mobileip-ha-filtering-v6-00.txt

From: [email-masked]
Date: Mon, 28 Jul 2003 11:06:01 -0400

A New Internet-Draft is available from the on-line Internet-Drafts directories.

	Title		: Home Agent Filtering for Mobile IPv6
	Author(s)	: N. Montavont, T. Noel
	Filename	: draft-montavont-mobileip-ha-filtering-v6-00.txt
	Pages		: 19
	Date		: 2003-7-28
	
Mobile IPv6 allows a MN to receive incoming packets to its home
address while it is away from its home network.  In a heterogeneous
environment, a MN may have multiple interfaces, each with different
characteristics.  While a MN is in a visited network, due to the
performance of the interfaces or to the user preferences, the MN may
want to forbid the redirection from its home agent of a kind of flow,
or to indicate a target CoA for a kind of flow.  In this draft, we
propose new mobility options that allow a MN to advertise filters to
its home agent.  A filter is associated with a CoA, in such a way
that the MN can register several CoA and can register several filters
for one CoA.  A filter may indicate that a flow which maps to a
filter must be dropped or must be redirected to the indicated CoA.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-montavont-mobileip-ha-filtering-v6-00.txt

To remove yourself from the IETF Announcement list, send a message to 
ietf-announce-request with the word unsubscribe in the body of the message.

Internet-Drafts are also available by anonymous FTP. Login with the username
"anonymous" and a password of your e-mail address. After logging in,
type "cd internet-drafts" and then
	"get draft-montavont-mobileip-ha-filtering-v6-00.txt".

A list of Internet-Drafts directories can be found in
http://www.ietf.org/shadow.html 
or ftp://ftp.ietf.org/ietf/1shadow-sites.txt

Internet-Drafts can also be obtained by e-mail.

Send a message to:
	[email-masked].
In the body type:
	"FILE /internet-drafts/draft-montavont-mobileip-ha-filtering-v6-00.txt".
	
NOTE:	The mail server at ietf.org can return the document in
	MIME-encoded form by using the "mpack" utility.  To use this
	feature, insert the command "ENCODING mime" before the "FILE"
	command.  To decode the response(s), you will need "munpack" or
	a MIME-compliant mail reader.  Different MIME-compliant mail readers
	exhibit different behavior, especially when dealing with
	"multipart" MIME messages (i.e. documents which have been split
	up into multiple messages), so check your local documentation on
	how to manipulate these messages.

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.